#ifndef _QUIK_STBTT_H_
#define _QUIK_STBTT_H_

#include "quik/quik_common.h"

QUIK_DECLARE_LIB(quik_stbtt);

#define STBTT_assert(EXPR) do { \
    quik_stbtt_failed_assert(#EXPR, __FILE__, __LINE__ - 2, __QUIK_FUNCTION__); \
} while(0)

#include "stb/stb_truetype.h"

#endif
